<table>
    <thead>
        <th *ngFor="let column of columns">{{ column.name }}</th>
    </thead>
    <tbody class="shadow-inner">
        <tr *ngFor="let row of rows" class="even:bg-surface0 divide-x-2 divide-surface2">
            <td *ngFor="let column of columns" class="text-center py-1 px-2">{{row[column.link]}}</td>
        </tr>
    </tbody>
</table>
